Fatal error: Uncaught exception 'Exception' with message 'This library must be installed via composer or by downloading the full package. See the instructions at https://github.com/google/google-api-php-client#installation.' in /home/kamadeva/portalpalapa/www/class/google-api-php-client/src/Google/autoload.php:14 Stack trace: #0 /home/kamadeva/portalpalapa/www/class/google-api-php-client/googleconfig.php(10): require() #1 /home/kamadeva/portalpalapa/www/web/user/login-google.php(5): require('/home/kamadeva/...') #2 /home/kamadeva/portalpalapa/www/index.php(31): include_once('/home/kamadeva/...') #3 {main} thrown in /home/kamadeva/portalpalapa/www/class/google-api-php-client/src/Google/autoload.php on line 14